<template>
  <g>
    <defs>
      <path
        id="add-fill@1x-a"
        d="M12,4 C16.418278,4 20,7.581722 20,12 C20,16.418278 16.418278,20 12,20 C7.581722,20 4,16.418278 4,12 C4,7.581722 7.581722,4 12,4 Z M12,8 C11.5581722,8 11.2,8.3581722 11.2,8.8 L11.2,11.2 L8.8,11.2 C8.3581722,11.2 8,11.5581722 8,12 C8,12.4418278 8.3581722,12.8 8.8,12.8 L11.2,12.8 L11.2,15.2 C11.2,15.6418278 11.5581722,16 12,16 C12.4418278,16 12.8,15.6418278 12.8,15.2 L12.8,12.8 L15.2,12.8 C15.6418278,12.8 16,12.4418278 16,12 C16,11.5581722 15.6418278,11.2 15.2,11.2 L12.8,11.2 L12.8,8.8 C12.8,8.3581722 12.4418278,8 12,8 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#add-fill@1x-a" />
    </g>
  </g>
</template>
